Bug 55665 - Windows 7 Release (Tests) should be a core builder
: Windows 7 Release (Tests) should be a core builder
Status: RESOLVED FIXED
: WebKit
Tools / Tests
: 528+ (Nightly build)
: All All
: P2 Normal
Assigned To:
:
:
: 33305 55714
:
  Show dependency treegraph
 
Reported: 2011-03-03 06:15 PST by
Modified: 2011-03-15 00:30 PST (History)


Attachments
Patch (5.30 KB, patch)
2011-03-03 06:16 PST, Adam Roben (:aroben)
akling: review+
Review Patch | Details | Formatted Diff | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-03-03 06:15:46 PST
Windows 7 Release (Tests) should be a core builder
------- Comment #1 From 2011-03-03 06:16:27 PST -------
Created an attachment (id=84550) [details]
Patch
------- Comment #2 From 2011-03-03 06:16:49 PST -------
See http://thread.gmane.org/gmane.os.opendarwin.webkit.devel/16072 for a little relevant discussion.
------- Comment #3 From 2011-03-03 06:29:13 PST -------
(From update of attachment 84550 [details])
Go for it!
------- Comment #4 From 2011-03-03 06:32:47 PST -------
Committed r80237: <http://trac.webkit.org/changeset/80237>
------- Comment #5 From 2011-03-12 19:29:34 PST -------
The patch was rolled out in http://trac.webkit.org/changeset/80301 (https://bugs.webkit.org/show_bug.cgi?id=55714).

The Windows 7 Release test bots (including apple-windows-6) appear to have been green for a bit now. 

http://build.webkit.org/builders/Windows%207%20Release%20%28Tests%29

Can we re-commit the changes to make Windows 7 Release Tests a core builder?
------- Comment #6 From 2011-03-15 00:30:24 PST -------
Committed r81120: <http://trac.webkit.org/changeset/81120>